@charset "UTF-8";
/* /shop/e/eLsanriogoods2603/
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800;900&display=swap');

/* reset
---------------------- */
#melokuro{
	color:#523c43;
	font-size: 18px;
	font-family: YakuHanRP, "M PLUS Rounded 1c", sans-serif;
	text-align: center;
	background:#fff;
	margin-bottom:40px;
}
#melokuro *{
	box-sizing: border-box;
}
#melokuro p,#melokuro dd{
	transform: rotate(0.03deg);
}
#melokuro b,#melokuro strong{
	font-weight: inherit;
}
#melokuro .flex{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	flex-wrap: wrap;
}
#melokuro h2,#melokuro h3,#melokuro h4{
	font-weight: inherit;
}

/* contents
---------------------- */
#melokuro .main{
	background:url(/img/event_L/eLsanriogoods2603/main_bg2.png)no-repeat top 535px left 27px,
	url(/img/event_L/eLsanriogoods2603/main_bg.png)no-repeat top 94px left;
	background-color: #ffe0e3;
	position: relative;
	padding-bottom: 66px;
}
#melokuro .main h1{
	margin-top: 410px;
	margin-bottom: 443px;
}
#melokuro .main img.ico{
	position: absolute;
	top:14px;
	left:27px;
}
#melokuro .main .lead{
	color:#f281ad;
	width:980px;
	height:347px;
	background:url(/img/event_L/eLsanriogoods2603/lead_bg.png)no-repeat;
	display:inline-block;
	padding-top: 72px;
}
#melokuro .main .lead p:first-child{
	font-size: 40px;
	font-weight: 800;
	line-height: 1;
	margin-bottom: .45em;
}
#melokuro .main .lead p:last-child{
	font-size: 28px;
	font-weight: bold;
	line-height: 2;
}
#melokuro .bg{
	background:#f7c6ca url(/img/event_L/eLsanriogoods2603/lineup_bg.png)repeat-y;
	padding: 60px 0 70px;
	margin-bottom: 30px;
}
#melokuro .lineup{
	margin-bottom: 130px;
}
#melokuro .lineup ul{
	display:flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:40px;
	padding-top: 25px;
}
#melokuro .lineup ul li{
	width:450px;
}
#melokuro .lineup ul li:last-child{
	width:960px;
	margin-top: 15px;
}
#melokuro .lineup ul p:nth-child(1){
	color:#fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: .7em;
}
#melokuro .lineup ul a:nth-child(2){
	width:450px;
	height:450px;
	border-radius: 15px;
	overflow:hidden;
	display:block;
	position: relative;
	margin-bottom: 24px;
}
#melokuro .lineup ul li:last-child a:nth-child(2){
	width:960px;
}
#melokuro .lineup ul a:nth-child(2)::after{
	content:'';
	display:block;
	background:url(/img/event_L/eLsanriogoods2603/lineup_ico_zoom.png);
	width:36px;
	height:36px;
	background-size:contain;
	position: absolute;
	bottom:13px;
	right:18px;
}

#melokuro .lineup ul a:nth-child(2) img {
	cursor: pointer;
	transition: transform .6s ease;
}
#melokuro .lineup ul a:nth-child(2):hover img {
	transform: scale(1.1);
}
#melokuro .lineup ul a:nth-child(2):hover {
	opacity: 1;
}
#melokuro .date{
	color:#ffeeef;
	width:960px;
	background:#ffeeef;
	border:4px solid #f6aeca;
	border-radius: 30px;
	display:inline-block;
	position: relative;
	padding-bottom: 25px;
}
#melokuro .date h2{
	color:#f281ad;
	font-size: 70px;
	font-weight: 800;
	line-height: 1;
	margin-bottom: .4em;
}
#melokuro .date p:nth-child(1) img{
	margin-top: -42px;
	margin-bottom: 38px;
}
#melokuro .date h2 + p{
	color:#a588bd;
	font-size: 40px;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 25px;
}
#melokuro .date h2 + p strong{
	font-size: 125%;
}
#melokuro .date h2 + p b{
	font-size: 105%;
}
#melokuro .date dl{
	font-size: 28px;
	font-weight: 700;
	line-height: 1;
	margin-left: 60px;
	text-align: left;
}
#melokuro .date dl dt{
	width:6.5em;
	color:#fff;
	font-size: 25px;
	font-weight: 500;
	background:#f281ad;
	border-radius: 10px;
	margin-right: 16px;
	text-align: center;
	padding: .4em 0 .45em;
}
#melokuro .date dl dd{
	color:#f281ad;
	font-size: 31px;
}
#melokuro .date dl dd b{
	font-size: 130%;
}
#melokuro .date dl dt,
#melokuro .date dl dd{
	display:inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}
#melokuro .date img.ico1{
	position: absolute;
	top:-66px;
	left:22px;
}
#melokuro .date img.ico2{
	position: absolute;
	top:-35px;
	right:14px;
}
#melokuro .coupon{
	color:#523c43;
	background:#e1d8eb url(/img/event_L/eLsanriogoods2603/coupon_bg.png)repeat-y;
	margin:0 auto;
	padding-top: 65px;
	padding-bottom: 60px;
	margin-bottom: 95px;
}
#melokuro .coupon h2{
	color:#9367b7;
	font-size: 37.17px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -0.03em;
	margin-bottom: 1em;
}
#melokuro .coupon h2 b{
	font-size: 140%;
}
#melokuro .coupon h2 strong{
	color:#f281ad;
	font-size: 193%;
	font-weight: 800;
	background:linear-gradient(transparent 50%, #f9ff9a 50%);
}
#melokuro .coupon h2 small{
	font-size: 75%;
}
#melokuro .coupon h2 + p{
	font-size: 30px;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 45px;
}
#melokuro .coupon h3{
	margin-top: -20px;
	margin-bottom: .1em;
}
#melokuro .coupon h3 span{
	color:#fff;
	width:6em;
	font-size: 26px;
	font-weight: bold;
	line-height: 1;
	background:#a588bd;
	border-radius: 100vh;
	padding: .4em 0;
	margin-bottom: 15px;
	display:inline-block;
}
#melokuro .coupon h3 small{
	font-size: 19.54px;
}
#melokuro .coupon h3 + p{
	color:#a588bd;
	font-size: 27px;
	margin-bottom: .5em;
}
#melokuro .coupon div{
	width:960px;
	font-weight: bold;
	display:inline-block;
	background:#fff;
	border:4px solid #cbb2d4;
	border-radius: 30px;
	padding-bottom: 30px;
}
#melokuro .coupon div h4{
	font-size: 26px;
	margin-bottom: .5em;
}
#melokuro .coupon div p.code{
	width:800px;
	font-size: 36px;
	background: #f6f1f6;
	display:inline-block;
	padding: .5em 0;
	margin-bottom: .5em;
}
#melokuro .coupon div button{
	margin-bottom: 18px;
}
#melokuro .coupon div button:hover{
	cursor: pointer;
}
#melokuro .coupon div dl{

}
#melokuro .coupon div dl dt{
	font-size: 22px;
	margin-bottom: .2em;
}
#melokuro .coupon div dl dd{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6;
}
#melokuro .att_link{
	padding: 0 75px;
	margin-bottom: 70px;
}
#melokuro .att_link h2{
	color:#fff;
	font-size: 34px;
	font-weight: bold;
	line-height: 1;
	background:#f92f2f;
	border-radius:5px 5px 0 0;
	padding: .45em 0;
}
#melokuro .att_link div{
	border:2px solid #f92f2f;
	padding: 30px 0;
}
#melokuro .att_link div p:first-child{
	margin-bottom: 20px;
}
#melokuro .att_link div p:first-child span{
	font-size: 25px;
	font-weight: 700;
	line-height: 1;
	background:#f9ff9a;
	display:inline-block;
	padding: .3em .5em .4em;
	margin-bottom: .5em;
}
#melokuro .att_link a p.kome{
	margin-top: 10px;
}
#melokuro .att_link a p.kome span{
	color:#f92f2f;
	border-bottom:1px solid #f92f2f;
	padding-bottom: .2em;
	display:inline-block;
}
#melokuro .link{
	margin-bottom: 90px;
}
#melokuro .link ul{
	display:flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:35px 25px;
	margin-bottom: 30px;
	padding: 0 30px;
}
#melokuro .link ul li:last-child{
	width:100%;
	grid-column: 1 / -1;
}
#melokuro .point{
	background:#eee2ef url(/img/event_L/eLsanriogoods2603/point_bg.png)repeat-y;
	padding: 40px 0 30px;
	margin-bottom: 80px;
}
#melokuro .point h2{
	color:#9367b7;
	font-size: 60px;
	font-weight: 800;
	margin-bottom: 25px;
}
#melokuro .point ul{
	width:980px;
	display:inline-block;
}
#melokuro .point ul li{
	font-weight: 800;
	background:url(/img/event_L/eLsanriogoods2603/point_bg2.png)no-repeat bottom center,
	url(/img/event_L/eLsanriogoods2603/point_bg1.png)no-repeat top 17px center;
	background-color: rgba(255,255,255,.8);
	border:4px solid #cbb2d4;
	border-radius: 30px;
	padding: 52px 0 80px;
	margin-bottom: 30px;
	position: relative;
}
#melokuro .point ul li:nth-child(1){
	background:url(/img/event_L/eLsanriogoods2603/point_bg2.png)no-repeat bottom center,
	url(/img/event_L/eLsanriogoods2603/point1_bg1.png)no-repeat top 17px center;
	background-color: rgba(255,255,255,.8);
}
#melokuro .point ul li h3{
	color:#9367b7;
	font-size: 48px;
	line-height: 1;
	margin-bottom: 30px;
}
#melokuro .point ul li h3::before{
	content:'';
	display:inline-block;
	background:url(/img/event_L/eLsanriogoods2603/point_h3_01.png)no-repeat bottom left;
	width:56px;
	height:66px;
	vertical-align: bottom;
	margin-right: 12px;
}
#melokuro .point ul li h3::after{
	content:'';
	display:inline-block;
	background:url(/img/event_L/eLsanriogoods2603/point_h3_02.png)no-repeat bottom left;
	width:73px;
	height:61px;
	vertical-align: bottom;
	margin-left: 5px;
}
#melokuro .point ul li h3 b{
	font-size: 56px;
}
#melokuro .point ul li p{
	color:#9367b7;
	font-size: 36px;
	line-height: 1.38;
	margin-bottom: 35px;
}
#melokuro .point ul li p strong{
	color:#e62e8b;
}
#melokuro .point ul li img + p{
	font-size: 40px;
	margin-top: 30px;
	margin-bottom: -30px;
}
#melokuro .point ul li:nth-child(4) img{
	margin:-10px 0;
}
#melokuro .point ul li img.ico1{
	position: absolute;
	top:-115px;
	left:1px;
}
#melokuro .point ul li img.ico2{
	position: absolute;
	top:-121px;
	right:-35px;
}
#melokuro .att{
	font-family: YakuHanJP,"Noto Sans JP", sans-serif;
	background:#fff;
	padding: 0 50px 120px;
}
#melokuro .att h2{
	color:#fff;
	font-size: 40px;
	background:#f92f2f;
	padding: .6em 0;
}
#melokuro .att ul{
	font-weight: normal;
	text-align: left;
	padding: 30px 30px 45px;
}
#melokuro .att ul li{
	list-style-type: disc;
	margin-left: 1.7em;
	margin-bottom: .8em;
}
#melokuro .att dl{
	border:2px solid #a8a8a8;
}
#melokuro .att dl + dl{
	margin-top: 50px;
}
#melokuro .att dl dt{
	color:#fff;
	font-size: 32px;
	line-height: 1;
	background:#a8a8a8;
	padding: .4em 0 .5em;
}
#melokuro .att dl dd{
	font-weight: normal;
	text-align: left;
	padding: 30px;
}
#melokuro .att dl dd p:not(:last-child){
	margin-bottom: .9em;
}


#melokuro .copy{
	color:#fff;
	font-size: 15px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 300;
	line-height: 1;
	background:#f48d8d;
	padding: 1.3em 0;
}
#melokuro .my-koala{
	background:url(/img/event_L/eLbangdream2404/my-koala_bg.png)no-repeat;
	min-height:1288px;
	padding-top: 5px;
	margin-top: -40px;
}
#melokuro .my-koala > img:first-child{
	margin-bottom: 38px;
}
#melokuro .my-koala div{
	position: relative;
	display:inline-block;
	margin:40px 0 50px;
}
#melokuro .my-koala ul li a{
	position: absolute;
	top:180px;
	left:310px;
	display:block;
	width:110px;
	height:110px;
	text-indent:-9999px;
}
#melokuro .my-koala ul li:last-child a{
	top:180px;
	left:auto;
	right:20px;
}
/* modal */
.modal{
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal__bg{
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
}
.modal__content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
}
#closeModal {
	position: absolute;
	right: -55px;
	top: -60px;
	cursor: pointer;
}
.js-modal-open{
  /* text-decoration:underline !important; */
}
.js-modal-open:hover{
  cursor:pointer;
}

/* end */
#melokuro .cv.end{
	position: relative;
}
#melokuro .cv.end::before{
	position:absolute;
	bottom:0;
	left:0;
	content: 'ご好評につき完売しました';
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.7);
	color:#fff;
	font-size:50px;
	padding-top: 40px;
	z-index:1;
}

/* slick */
@font-face {font-family: 'slick';src: url(/img/event_L/eLghanabox/slick-font.js);}
#melokuro .slick-prev,
#melokuro .slick-next{
  width:6.5%;
}
#melokuro .slick-prev:before,
#melokuro .slick-next:before{
  content:none;
}
#melokuro .slider .slick-arrow {
  position: absolute;
  top: -45px;
  bottom: 0;
  margin: auto;
}
#melokuro .slider .slick-arrow:hover {
	cursor: pointer;
}
#melokuro .slick-prev{
	left:2%;
	z-index:1;
}
#melokuro .slick-next{
	right:2%;
}
#melokuro .slick-dots{
	bottom:-38px;
}
#melokuro .slick-dots li{
	margin:0 12px;
}
#melokuro .slick-dots li button:before{
	content:"\2022";
	color:#ccc;
	font-size: 18px;
	opacity:1;
}
#melokuro .slick-dots li.slick-active button:before{
	color:#b5ad29;
}
/* modal2 */
#melokuro .modal2 {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  z-index: 1000;
}
#melokuro .modal2 .modal-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width:800px;
  transform: translate(-50%, -50%);
}
@media screen and (max-height:800px) { 
	#melokuro .modal2 .close {
		right:auto;
		left: calc(50% + 40vh);
	}
}
#melokuro .modal2 .close {
	color:#fff;
	position: absolute;
	right: 15px;
	bottom: 15px;
	width:36px;
	font-size: 36px;
	line-height: 1;
	cursor: pointer;
	z-index: 10;
}
#melokuro .modal2 .slider .slick-slide img {
	width:auto;
	max-height:90vh;
	margin:0 auto;
} 
#melokuro .modal2 .slider .slick-arrow img {
	width:100%;
} 
#melokuro .modal2 .slider .slick-slide p {
	color:#fff;
	text-align: left;
	width:90vh;
	max-width:800px;
	padding-bottom: 5px;
	margin:.3em auto 0;
	position: relative;
} 

/* cate */
.cate{
	background: #d0bad6 url(/img/event_L/eLrezeroitem2603/cate_bg1.png)repeat-y;
	padding: 75px 104px 104px;
	position: relative;
	margin-bottom: 40px;
}
.cate#Lrezeroacsta2603,.cate#Lrezerotin{
	background: #c9d0e7 url(/img/event_L/eLrezeroitem2603/cate_bg2.png)repeat-y;
}
.cate h2{
	text-align: left;
	margin-left: -10px;
	margin-bottom: 40px;
}
.cate div{
	text-align: center;
	background:rgba(255, 255, 255, 0.8);
	border:2px solid #6c64a2;
	outline:4px solid #fff;
	padding: 60px 0 78px;
	position: relative;
}
.cate .photo{
	position: absolute;
	top:25px;
	right:50px;
	z-index:1;
}
.cate p.kome{
	color:#000100;
	font-size: 14px;
	font-weight: 800;
	font-family: YakuHanJP,"Noto Sans JP", sans-serif;
	line-height: 1.42;
	text-align: right;
	position: absolute;
	bottom:20px;
	right:20px;
}
.cate#LrezerotshirtL p.kome{
	bottom:12px;
}
.cate#Lrezeroacsta2603 div img + img{
	margin-top: 20px;
}
h3.subcate{
	color:#000100;
	font-size: 40px;
	line-height: 1;
	text-align: left;
	border-bottom:2px solid #000;
	padding-bottom: .3em;
}
h2 + h3.subcate{
	margin-top: 40px;
}